using FJPSite.Attributes;
using FJPSite.Enums;
using FJPSite.Interfaces;
using Microsoft.AspNetCore.Mvc;

namespace FJPSite.Areas.Admin.Controllers;

public class PermissionController : Controller
{
    private readonly IPermissionService _permissionService;

    public PermissionController(IPermissionService permissionService)
    {
        _permissionService = permissionService;
    }

    [HasPermission(FeatureEnum.Permissions, ActionEnum.View)]
    public IActionResult Index()
    {
        
        return View();
    }
}
